> ## Documentation Index
> Fetch the complete documentation index at: https://docs.enso.build/llms.txt
> Use this file to discover all available pages before exploring further.

# Projects

> Returns supported projects (e.g. `aave`) or platforms associated with available projects



## OpenAPI

````yaml /public/openapi.json get /api/v1/projects
openapi: 3.0.0
info:
  title: Enso API
  description: >-
    #### Enso API

    - Find detailed documentation on
    [docs.enso.finance](https://docs.enso.finance).

    - To use the API, **you must include your API Key in the Authorization
    header** (Bearer format).

    - For testing, Swagger pre-authorizes you using the key:
    `1e02632d-6feb-4a75-a157-documentation` (1rps).

    - Get your own API Key at
    [enso.finance/developers](https://enso.finance/developers).
  version: 1.0.1
  contact: {}
servers:
  - url: https://api.enso.build
security:
  - {}
tags:
  - name: shortcuts
    description: ''
paths:
  /api/v1/projects:
    get:
      tags:
        - Integration
      summary: Projects
      description: >-
        Returns supported projects (e.g. `aave`) or platforms associated with
        available projects
      operationId: ProjectsController_standards
      parameters: []
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/Project'
                  type: object
                  properties:
                    id:
                      type: string
                      example: bex
                    chains:
                      type: array
                      items:
                        type: integer
                        example: 80094
                    protocols:
                      type: array
                      items:
                        type: string
                        example: bex
components:
  schemas:
    Project:
      type: object
      properties:
        id:
          type: string
        chains:
          type: array
          items:
            type: string
        protocols:
          type: array
          items:
            type: string
      required:
        - chains
        - id

````